<?php /** @noinspection PhpUnhandledExceptionInspection */
/**
 * Upgrades the database from version 1.10.2 to version 1.11.0
 * DO NOT call this directly, it will fail.
 * To be included from classes/core/updater.class.php.
 * Assumes that logging has already been init()ed. Log class will throw ServerException if not.
 */
Log::write(Log::LOGLEVEL_INFO, "In updater, from 1.10.2 to 1.11.0...");
Log::write(Log::LOGLEVEL_INFO, " (no database changes) ");
Log::write(Log::LOGLEVEL_INFO, "...update done");
